SYSTEM WARNING: 'date_default_timezone_get(): Invalid date.timezone value 'Europe/Europe', we selected the timezone 'UTC' for now.' in '/home/otchlan/domains/otchlan.pl/public_html/otchlan/mantis/core.php' line 274

0000469: zgnilizna - MantisBT
MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000469Otchlan 1.3 betaGramatyka/literowkapublic2010-09-25 18:292013-01-03 22:19
ReporterEru 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3b6 v29 
Target VersionFixed in Version1.4_beta_01_v33 
Summary0000469: zgnilizna
DescriptionOpis dzialania zgnilizny podczas walki nie jest z wielkiej litery

Po za tym istnieje rozbieznosc miedzy dzialaniem, a opisem z pomocy: wg pomocy powinien przestawac dzialac po zakonczeniu walki (przynajmniej na pierwszy rzut oka ja to tak rozumiem), ale jezeli zaczne walke z nastepnym wrogiem, to on znowu obrywa co ture.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-09-25 18:29 Eru New Issue
2010-09-26 12:05 Weq Status new => resolved
2010-09-26 12:05 Weq Resolution open => fixed
2010-09-26 12:05 Weq Assigned To => Weq
2013-01-03 22:19 Weq Fixed in Version => 1.4_beta_01_v33
2013-01-03 22:19 Weq Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker